.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.m1{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.071200px;}
._4{margin-left:-4.802800px;}
._1{margin-left:-3.212000px;}
._0{margin-left:-1.836800px;}
._3{width:1.133200px;}
._16{width:2.522000px;}
._17{width:3.692000px;}
._12{width:6.556800px;}
._14{width:7.592000px;}
._13{width:8.970000px;}
._6{width:11.768000px;}
._15{width:13.416000px;}
._5{width:23.156000px;}
._f{width:296.507600px;}
._c{width:302.865200px;}
._10{width:311.998400px;}
._b{width:386.942000px;}
._e{width:435.480400px;}
._8{width:452.514000px;}
._d{width:468.482800px;}
._7{width:470.192000px;}
._a{width:512.236800px;}
._9{width:542.552000px;}
._11{width:544.142000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:60.000000px;}
.fs9{font-size:64.000000px;}
.fs7{font-size:88.000000px;}
.y1{bottom:32.096372px;}
.yc{bottom:33.194444px;}
.y0{bottom:49.791667px;}
.y27{bottom:53.555253px;}
.y26{bottom:56.044836px;}
.y9c{bottom:58.804622px;}
.y8{bottom:67.567624px;}
.y9b{bottom:84.696289px;}
.y9a{bottom:110.587956px;}
.y7{bottom:134.565299px;}
.y5e{bottom:161.071394px;}
.y6{bottom:170.415299px;}
.y99{bottom:185.894864px;}
.y5{bottom:206.265299px;}
.y5d{bottom:208.683182px;}
.y98{bottom:211.786531px;}
.y5c{bottom:234.574849px;}
.y4{bottom:242.115299px;}
.y97{bottom:249.439985px;}
.y5b{bottom:272.228303px;}
.y96{bottom:275.331651px;}
.y3{bottom:277.965299px;}
.y95{bottom:301.223318px;}
.y5a{bottom:309.881757px;}
.y2{bottom:313.815299px;}
.y94{bottom:338.876772px;}
.y59{bottom:347.535543px;}
.y93{bottom:364.768439px;}
.y58{bottom:373.427210px;}
.y92{bottom:390.660106px;}
.y57{bottom:411.080664px;}
.y56{bottom:436.972331px;}
.y91{bottom:465.967014px;}
.yb{bottom:468.087475px;}
.y55{bottom:474.625785px;}
.y54{bottom:512.279239px;}
.y53{bottom:549.932693px;}
.y52{bottom:585.782693px;}
.y25{bottom:626.284231px;}
.y81{bottom:627.777317px;}
.y51{bottom:633.394481px;}
.y80{bottom:651.677317px;}
.y24{bottom:652.175897px;}
.y50{bottom:659.286147px;}
.y23{bottom:678.067564px;}
.y4f{bottom:696.939601px;}
.y7f{bottom:701.031813px;}
.y47{bottom:702.265650px;}
.y22{bottom:703.959231px;}
.y71{bottom:711.512294px;}
.y4e{bottom:722.831268px;}
.y46{bottom:728.157317px;}
.y34{bottom:728.891246px;}
.y21{bottom:729.850897px;}
.y7d{bottom:730.906813px;}
.y70{bottom:737.404293px;}
.y8f{bottom:738.027021px;}
.y4d{bottom:748.722935px;}
.y20{bottom:755.742564px;}
.y7e{bottom:760.781813px;}
.y6f{bottom:763.295960px;}
.y8e{bottom:763.918356px;}
.y45{bottom:765.810771px;}
.y4c{bottom:774.614601px;}
.y1f{bottom:781.634231px;}
.y33{bottom:782.286833px;}
.y6e{bottom:789.187626px;}
.y8d{bottom:789.810022px;}
.y44{bottom:803.464225px;}
.y7c{bottom:806.009243px;}
.y1e{bottom:807.525897px;}
.y4b{bottom:812.268056px;}
.y6d{bottom:815.078961px;}
.y8c{bottom:815.702021px;}
.y1d{bottom:833.417564px;}
.y32{bottom:835.682753px;}
.y43{bottom:839.314225px;}
.y6c{bottom:840.970628px;}
.y8b{bottom:841.593687px;}
.y7b{bottom:851.236674px;}
.y8a{bottom:867.485354px;}
.y1c{bottom:871.071018px;}
.y4a{bottom:877.993056px;}
.y6b{bottom:878.624414px;}
.y42{bottom:886.926344px;}
.y31{bottom:889.075353px;}
.y7a{bottom:896.464104px;}
.y89{bottom:905.138476px;}
.y41{bottom:924.579799px;}
.y30{bottom:930.712140px;}
.y79{bottom:941.691535px;}
.y88{bottom:943.456151px;}
.y6a{bottom:944.349414px;}
.y1b{bottom:946.377926px;}
.y40{bottom:962.232921px;}
.y87{bottom:969.347818px;}
.y1a{bottom:984.031381px;}
.y2f{bottom:984.104740px;}
.y78{bottom:986.918965px;}
.y69{bottom:990.821636px;}
.y86{bottom:995.239485px;}
.y3f{bottom:999.886707px;}
.y19{bottom:1009.923379px;}
.y85{bottom:1021.131151px;}
.y2e{bottom:1025.738540px;}
.y77{bottom:1032.146396px;}
.y3e{bottom:1037.540161px;}
.y84{bottom:1047.022818px;}
.y18{bottom:1047.576833px;}
.y9{bottom:1048.114583px;}
.y2d{bottom:1067.372340px;}
.y3d{bottom:1073.390161px;}
.y76{bottom:1078.327835px;}
.y83{bottom:1084.676272px;}
.y17{bottom:1085.230287px;}
.y68{bottom:1086.709100px;}
.y2c{bottom:1109.009128px;}
.y49{bottom:1111.432986px;}
.y67{bottom:1112.600767px;}
.y3c{bottom:1121.001949px;}
.y16{bottom:1122.883742px;}
.y75{bottom:1125.463946px;}
.y48{bottom:1137.324653px;}
.y82{bottom:1140.442939px;}
.y3b{bottom:1146.893615px;}
.y15{bottom:1148.775408px;}
.y66{bottom:1150.254221px;}
.y2b{bottom:1162.401728px;}
.ya{bottom:1162.635417px;}
.y74{bottom:1171.645717px;}
.y3a{bottom:1172.785282px;}
.y14{bottom:1174.667075px;}
.y65{bottom:1176.145888px;}
.y39{bottom:1198.676949px;}
.y13{bottom:1200.558742px;}
.y64{bottom:1202.037554px;}
.y2a{bottom:1204.035528px;}
.y73{bottom:1216.873147px;}
.y38{bottom:1224.568615px;}
.y12{bottom:1226.450408px;}
.y63{bottom:1239.691008px;}
.y29{bottom:1245.672315px;}
.y37{bottom:1250.460282px;}
.y11{bottom:1252.342075px;}
.y72{bottom:1262.100578px;}
.y62{bottom:1265.582675px;}
.y90{bottom:1276.326389px;}
.y36{bottom:1276.351949px;}
.y10{bottom:1278.233742px;}
.y61{bottom:1291.474342px;}
.yf{bottom:1304.125408px;}
.y28{bottom:1317.181115px;}
.y60{bottom:1329.127796px;}
.ye{bottom:1330.017075px;}
.y35{bottom:1332.118615px;}
.y5f{bottom:1366.781250px;}
.yd{bottom:1367.670529px;}
.h2{height:14.420000px;}
.h9{height:17.304000px;}
.h8{height:18.746000px;}
.h4{height:20.188000px;}
.hf{height:21.630000px;}
.hb{height:23.072000px;}
.h3{height:25.956000px;}
.h5{height:31.724000px;}
.h6{height:43.260000px;}
.hc{height:46.144000px;}
.ha{height:63.448000px;}
.h7{height:68.048611px;}
.h10{height:111.201389px;}
.he{height:1261.388889px;}
.h1{height:1332.756944px;}
.hd{height:1357.652778px;}
.h0{height:1434.000000px;}
.w1{width:247.298611px;}
.w4{width:409.951389px;}
.w2{width:770.111111px;}
.w3{width:874.673611px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:44.812500px;}
.x2{left:53.111111px;}
.x1{left:56.430556px;}
.xc{left:58.505208px;}
.x10{left:64.745432px;}
.x7{left:74.687500px;}
.x9{left:104.562500px;}
.xa{left:149.375000px;}
.x11{left:384.672492px;}
.x8{left:472.040269px;}
.x6{left:475.281375px;}
.x12{left:501.236111px;}
.xe{left:515.261096px;}
.xd{left:529.487239px;}
.xf{left:540.865963px;}
.x3{left:671.128929px;}
.x4{left:672.187500px;}
.xb{left:689.207951px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.438641pt;}
._4{margin-left:-1.929158pt;}
._1{margin-left:-1.290176pt;}
._0{margin-left:-0.737794pt;}
._3{width:0.455177pt;}
._16{width:1.013021pt;}
._17{width:1.482979pt;}
._12{width:2.633694pt;}
._14{width:3.049506pt;}
._13{width:3.603013pt;}
._6{width:4.726895pt;}
._15{width:5.388854pt;}
._5{width:9.301155pt;}
._f{width:119.099287pt;}
._c{width:121.652967pt;}
._10{width:125.321533pt;}
._b{width:155.424402pt;}
._e{width:174.920997pt;}
._8{width:181.762946pt;}
._d{width:188.177192pt;}
._7{width:188.863732pt;}
._a{width:205.752020pt;}
._9{width:217.928837pt;}
._11{width:218.567498pt;}
.fs0{font-size:8.033473pt;}
.fs6{font-size:9.640167pt;}
.fs5{font-size:10.443515pt;}
.fs2{font-size:11.246862pt;}
.fsa{font-size:12.050209pt;}
.fs8{font-size:12.853556pt;}
.fs1{font-size:14.460251pt;}
.fs3{font-size:17.673640pt;}
.fs4{font-size:24.100418pt;}
.fs9{font-size:25.707113pt;}
.fs7{font-size:35.347280pt;}
.y1{bottom:12.892267pt;}
.yc{bottom:13.333333pt;}
.y0{bottom:20.000000pt;}
.y27{bottom:21.511733pt;}
.y26{bottom:22.511733pt;}
.y9c{bottom:23.620267pt;}
.y8{bottom:27.140133pt;}
.y9b{bottom:34.020267pt;}
.y9a{bottom:44.420267pt;}
.y7{bottom:54.051333pt;}
.y5e{bottom:64.698133pt;}
.y6{bottom:68.451333pt;}
.y99{bottom:74.669067pt;}
.y5{bottom:82.851333pt;}
.y5d{bottom:83.822533pt;}
.y98{bottom:85.069067pt;}
.y5c{bottom:94.222533pt;}
.y4{bottom:97.251333pt;}
.y97{bottom:100.193467pt;}
.y5b{bottom:109.346933pt;}
.y96{bottom:110.593467pt;}
.y3{bottom:111.651333pt;}
.y95{bottom:120.993467pt;}
.y5a{bottom:124.471333pt;}
.y2{bottom:126.051333pt;}
.y94{bottom:136.117867pt;}
.y59{bottom:139.595867pt;}
.y93{bottom:146.517867pt;}
.y58{bottom:149.995867pt;}
.y92{bottom:156.917867pt;}
.y57{bottom:165.120267pt;}
.y56{bottom:175.520267pt;}
.y91{bottom:187.166667pt;}
.yb{bottom:188.018400pt;}
.y55{bottom:190.644667pt;}
.y54{bottom:205.769067pt;}
.y53{bottom:220.893467pt;}
.y52{bottom:235.293467pt;}
.y25{bottom:251.561867pt;}
.y81{bottom:252.161600pt;}
.y51{bottom:254.417867pt;}
.y80{bottom:261.761600pt;}
.y24{bottom:261.961867pt;}
.y50{bottom:264.817867pt;}
.y23{bottom:272.361867pt;}
.y4f{bottom:279.942267pt;}
.y7f{bottom:281.586000pt;}
.y47{bottom:282.081600pt;}
.y22{bottom:282.761867pt;}
.y71{bottom:285.795733pt;}
.y4e{bottom:290.342267pt;}
.y46{bottom:292.481600pt;}
.y34{bottom:292.776400pt;}
.y21{bottom:293.161867pt;}
.y7d{bottom:293.586000pt;}
.y70{bottom:296.195867pt;}
.y8f{bottom:296.446000pt;}
.y4d{bottom:300.742267pt;}
.y20{bottom:303.561867pt;}
.y7e{bottom:305.586000pt;}
.y6f{bottom:306.595867pt;}
.y8e{bottom:306.845867pt;}
.y45{bottom:307.606000pt;}
.y4c{bottom:311.142267pt;}
.y1f{bottom:313.961867pt;}
.y33{bottom:314.224000pt;}
.y6e{bottom:316.995867pt;}
.y8d{bottom:317.245867pt;}
.y44{bottom:322.730400pt;}
.y7c{bottom:323.752667pt;}
.y1e{bottom:324.361867pt;}
.y4b{bottom:326.266667pt;}
.y6d{bottom:327.395733pt;}
.y8c{bottom:327.646000pt;}
.y1d{bottom:334.761867pt;}
.y32{bottom:335.671733pt;}
.y43{bottom:337.130400pt;}
.y6c{bottom:337.795733pt;}
.y8b{bottom:338.046000pt;}
.y7b{bottom:341.919333pt;}
.y8a{bottom:348.446000pt;}
.y1c{bottom:349.886267pt;}
.y4a{bottom:352.666667pt;}
.y6b{bottom:352.920267pt;}
.y42{bottom:356.254933pt;}
.y31{bottom:357.118133pt;}
.y7a{bottom:360.086000pt;}
.y89{bottom:363.570267pt;}
.y41{bottom:371.379333pt;}
.y30{bottom:373.842533pt;}
.y79{bottom:378.252667pt;}
.y88{bottom:378.961467pt;}
.y6a{bottom:379.320267pt;}
.y1b{bottom:380.135067pt;}
.y40{bottom:386.503600pt;}
.y87{bottom:389.361467pt;}
.y1a{bottom:395.259467pt;}
.y2f{bottom:395.288933pt;}
.y78{bottom:396.419333pt;}
.y69{bottom:397.986933pt;}
.y86{bottom:399.761467pt;}
.y3f{bottom:401.628133pt;}
.y19{bottom:405.659600pt;}
.y85{bottom:410.161467pt;}
.y2e{bottom:412.012133pt;}
.y77{bottom:414.586000pt;}
.y3e{bottom:416.752533pt;}
.y84{bottom:420.561467pt;}
.y18{bottom:420.784000pt;}
.y9{bottom:421.000000pt;}
.y2d{bottom:428.735333pt;}
.y3d{bottom:431.152533pt;}
.y76{bottom:433.135867pt;}
.y83{bottom:435.685867pt;}
.y17{bottom:435.908400pt;}
.y68{bottom:436.502400pt;}
.y2c{bottom:445.459733pt;}
.y49{bottom:446.433333pt;}
.y67{bottom:446.902400pt;}
.y3c{bottom:450.276933pt;}
.y16{bottom:451.032800pt;}
.y75{bottom:452.069200pt;}
.y48{bottom:456.833333pt;}
.y82{bottom:458.085867pt;}
.y3b{bottom:460.676933pt;}
.y15{bottom:461.432800pt;}
.y66{bottom:462.026800pt;}
.y2b{bottom:466.906133pt;}
.ya{bottom:467.000000pt;}
.y74{bottom:470.619200pt;}
.y3a{bottom:471.076933pt;}
.y14{bottom:471.832800pt;}
.y65{bottom:472.426800pt;}
.y39{bottom:481.476933pt;}
.y13{bottom:482.232800pt;}
.y64{bottom:482.826800pt;}
.y2a{bottom:483.629333pt;}
.y73{bottom:488.785867pt;}
.y38{bottom:491.876933pt;}
.y12{bottom:492.632800pt;}
.y63{bottom:497.951200pt;}
.y29{bottom:500.353733pt;}
.y37{bottom:502.276933pt;}
.y11{bottom:503.032800pt;}
.y72{bottom:506.952533pt;}
.y62{bottom:508.351200pt;}
.y90{bottom:512.666667pt;}
.y36{bottom:512.676933pt;}
.y10{bottom:513.432800pt;}
.y61{bottom:518.751200pt;}
.yf{bottom:523.832800pt;}
.y28{bottom:529.076933pt;}
.y60{bottom:533.875600pt;}
.ye{bottom:534.232800pt;}
.y35{bottom:535.076933pt;}
.y5f{bottom:549.000000pt;}
.yd{bottom:549.357200pt;}
.h2{height:5.792134pt;}
.h9{height:6.950561pt;}
.h8{height:7.529774pt;}
.h4{height:8.108987pt;}
.hf{height:8.688201pt;}
.hb{height:9.267414pt;}
.h3{height:10.425841pt;}
.h5{height:12.742695pt;}
.h6{height:17.376402pt;}
.hc{height:18.534828pt;}
.ha{height:25.485389pt;}
.h7{height:27.333333pt;}
.h10{height:44.666667pt;}
.he{height:506.666667pt;}
.h1{height:535.333333pt;}
.hd{height:545.333333pt;}
.h0{height:576.000000pt;}
.w1{width:99.333333pt;}
.w4{width:164.666667pt;}
.w2{width:309.333333pt;}
.w3{width:351.333333pt;}
.w0{width:384.000000pt;}
.x0{left:0.000000pt;}
.x5{left:18.000000pt;}
.x2{left:21.333333pt;}
.x1{left:22.666667pt;}
.xc{left:23.500000pt;}
.x10{left:26.006533pt;}
.x7{left:30.000000pt;}
.x9{left:42.000000pt;}
.xa{left:60.000000pt;}
.x11{left:154.512800pt;}
.x8{left:189.606133pt;}
.x6{left:190.908000pt;}
.x12{left:201.333333pt;}
.xe{left:206.966800pt;}
.xd{left:212.681067pt;}
.xf{left:217.251600pt;}
.x3{left:269.574800pt;}
.x4{left:270.000000pt;}
.xb{left:276.836667pt;}
}
